import Global from '../../_global.mdx';

# spo homesite remove

Removes a Home Site

## Usage

```sh
m365 spo homesite remove [options]
```

## Options

```md definition-list
`-u, --url <url>`
: URL of the home site to remove.

`-f, --force`
: Do not prompt for confirmation.
```

<Global />

## Remarks

:::info

To use this command you must be either **SharePoint Administrator** or **Global Administrator**.

:::

## Examples

Removes a Home site specified by URL.

```sh
m365 spo homesite remove --url "https://contoso.sharepoint.com/sites/Europe"
```

Removes a Home site specified by URL without prompting for confirmation.

```sh
m365 spo homesite remove --url "https://contoso.sharepoint.com/sites/Europe" --force
```

## Response

The command won't return a response on success.

## More information

- SharePoint home sites, a landing for your organization on the intelligent intranet: [https://techcommunity.microsoft.com/t5/Microsoft-SharePoint-Blog/SharePoint-home-sites-a-landing-for-your-organization-on-the/ba-p/621933](https://techcommunity.microsoft.com/t5/Microsoft-SharePoint-Blog/SharePoint-home-sites-a-landing-for-your-organization-on-the/ba-p/621933)
